Rakuten-ID – Fehlermeldung bei der Anmeldung

Wenn du die folgende Fehlermeldung unten siehst, musst du die neueste Version der Viki-App herunterladen, um dieses Problem zu beheben (mindestens iOS 22.6.0 oder Android 22.7.0).

image__4_.png

Wenn du weiterhin dieselben Probleme hast, kontaktiere uns bitte über http://bit.ly/VikiHelp

War dieser Beitrag hilfreich?
3 von 15 fanden dies hilfreich

Kommentare

0 Kommentare

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.